Sign-in / Sign-up
Your question

Warning... latest Geforce driver causes Win98 to crash in ..

Tags:
  • Nvidia
  • Crash
  • Geforce
  • Graphics
Last response: in Graphics Cards
Anonymous
September 1, 2004 12:19:12 AM

Archived from groups: alt.comp.periphs.videocards.nvidia (More info?)

The latest driver for the Geforce 4 card for Win98 is so unstable that
I've gone back to the previous version. Tony Hawk Pro Skater 2, Matt
Hoffman, and several other games that play fine with the previous
driver will not run with the newest driver.

More about : warning latest geforce driver win98 crash

Anonymous
September 2, 2004 4:34:33 PM

Archived from groups: alt.comp.periphs.videocards.nvidia (More info?)

On sort of OT, Did you try the unofficial upgrade pack or service pack for
Windows 98 SE?, found here: http://www.majorgeeks.com/download4131.html

J Golden wrote:
> The latest driver for the Geforce 4 card for Win98 is so unstable that
> I've gone back to the previous version. Tony Hawk Pro Skater 2, Matt
> Hoffman, and several other games that play fine with the previous
> driver will not run with the newest driver.
Anonymous
September 2, 2004 11:36:51 PM

Archived from groups: alt.comp.periphs.videocards.nvidia (More info?)

"J Golden" <prettygoldenboy@yahoo.com> wrote in message
news:ku8aj0dqlce1q62qme7p3an44mqrv82ao4@4ax.com...
> The latest driver for the Geforce 4 card for Win98 is so unstable that
> I've gone back to the previous version. Tony Hawk Pro Skater 2, Matt
> Hoffman, and several other games that play fine with the previous
> driver will not run with the newest driver.

Thanks for the heads up. Just done a new windows ME install, and couldn't
figure out why it was totally unstable. I know now! :( 

Nathan.

--
Find a better way of life - Discover Marbles.

www.discovermarbles.com
Related resources
Anonymous
September 3, 2004 4:34:37 AM

Archived from groups: alt.comp.periphs.videocards.nvidia (More info?)

This is just a [inadequate] bunch of Windows Update fixes packaged together
by some third party.

--
"War is the continuation of politics by other means.
It can therefore be said that politics is war without
bloodshed while war is politics with bloodshed."


"Lee Marsh" <lee.marsh@ehotspot.co.uk> wrote in message
news:2poeqtFn1vphU1@uni-berlin.de...
> On sort of OT, Did you try the unofficial upgrade pack or service pack for
> Windows 98 SE?, found here: http://www.majorgeeks.com/download4131.html
Anonymous
September 3, 2004 10:22:12 AM

Archived from groups: alt.comp.periphs.videocards.nvidia (More info?)

On 31 Aug 2004 20:19:12 -0500, J Golden <prettygoldenboy@yahoo.com>
wrote:

>The latest driver for the Geforce 4 card for Win98 is so unstable that
>I've gone back to the previous version. Tony Hawk Pro Skater 2, Matt
>Hoffman, and several other games that play fine with the previous
>driver will not run with the newest driver.


Driver version number(s) please. Your total lack of information
on your system, peripherals and driver versions is deafening.
Anyway, why are you still using Win 98 ?

You are not a troll, I presume ? Trolls have a classic
non-information posture.

John Lewis
Anonymous
September 4, 2004 3:58:36 PM

Archived from groups: alt.comp.periphs.videocards.nvidia (More info?)

On Fri, 03 Sep 2004 06:22:12 GMT, john.dsl@verizon.net (John Lewis)
wrote:

>On 31 Aug 2004 20:19:12 -0500, J Golden <prettygoldenboy@yahoo.com>
>wrote:
>
>>The latest driver for the Geforce 4 card for Win98 is so unstable that
>>I've gone back to the previous version. Tony Hawk Pro Skater 2, Matt
>>Hoffman, and several other games that play fine with the previous
>>driver will not run with the newest driver.
>
>
>Driver version number(s) please. Your total lack of information
>on your system, peripherals and driver versions is deafening.
>Anyway, why are you still using Win 98 ?
>
>You are not a troll, I presume ? Trolls have a classic
>non-information posture.
>
>John Lewis
>
>

It's the latest win9x driver on guru3d, whql'd. driver 61.76 i THINK.
Don't remember the exact version

And no,he's NOT Trolling Many games are unstable, and that, COMBINED
with the ddhelp termination+system freeze bug (crash error existed
since driver 6.08 (no freeze), system freeze+crash error existed since
the first 40.xx driver) makes the driver all but unusuable. Read my
post, and stop flaming. Are you some teenager or something? Jeez...
September 4, 2004 10:35:33 PM

Archived from groups: alt.comp.periphs.videocards.nvidia (More info?)

On 31 Aug 2004 20:19:12 -0500, J Golden <prettygoldenboy@yahoo.com> wrote:

Warning... old as hell OS causes most recent games to crash!
Anonymous
September 4, 2004 11:54:05 PM

Archived from groups: alt.comp.periphs.videocards.nvidia (More info?)

On Sat, 04 Sep 2004 11:58:36 GMT, Falkentyne <no@spam.com> wrote:

>On Fri, 03 Sep 2004 06:22:12 GMT, john.dsl@verizon.net (John Lewis)
>wrote:
>
>>On 31 Aug 2004 20:19:12 -0500, J Golden <prettygoldenboy@yahoo.com>
>>wrote:
>>
>>>The latest driver for the Geforce 4 card for Win98 is so unstable that
>>>I've gone back to the previous version. Tony Hawk Pro Skater 2, Matt
>>>Hoffman, and several other games that play fine with the previous
>>>driver will not run with the newest driver.
>>
>>
>>Driver version number(s) please. Your total lack of information
>>on your system, peripherals and driver versions is deafening.
>>Anyway, why are you still using Win 98 ?
>>
>>You are not a troll, I presume ? Trolls have a classic
>>non-information posture.
>>
>>John Lewis
>>
>>
>
>It's the latest win9x driver on guru3d, whql'd. driver 61.76 i THINK.
>Don't remember the exact version
>
>And no,he's NOT Trolling Many games are unstable, and that, COMBINED
>with the ddhelp termination+system freeze bug (crash error existed
>since driver 6.08 (no freeze), system freeze+crash error existed since
>the first 40.xx driver) makes the driver all but unusuable. Read my
>post, and stop flaming. Are you some teenager or something? Jeez...
>
>


Now I have some information, ignoring other aspects of your
reply.....

Never heard of driver 6.08. Must be something totally out
of the ark.

However, on my son's PC, I have run WinME with drivers up
to 45.23 on a GF3 Ti200 on older Win/DirectX
and DOS games ( with appropriate DOS start-up hooks )
with none of the problems you are mentioning. ( Audio card
SBLive! and always with the latest audio drivers. )

It does not seem to make sense that you are trying to use
61.76 on such an old OS and antique games. Like lying
on a bed of nails just for fun. Maybe you should try a full
re-install of Win98, w98 motherboard drivers, Window
Update and 45.23.......making doubly sure that your
sound-card has drivers also compatible with the older games.

I certainly would recommend 2 machines, one dedicated
to running the older games, with your GF3 or 4,
a SB16 or SB Live! (with DOS-emulation drivers), Win 98
( or Me) and an appropriately old video driver.

My "old" machine dedicated to news, e-mail, old-games,
has a Voodoo 5 5500, SBLive!, Celeron 1100, Win Me.
Works like a champ on Glide, early Direct-X and DOS
games. My "new" machine is used for my business
and productivity applications and latest games. FX5900,
Audigy2, P4-3.0, Win XP Pro. I use a handy-dandy
KVM switch between the 2 machines.

John Lewis